Summary: A visual process manager
Name: qps
Version: 1.6.8
Release: 1
Group: X11/Utilities
Copyright: GPL
Url: http://www.nada.kth.se/~f91-men/qps/
Packager: Hao Li <hli@wag.caltech.edu>
Source: ftp://ptah.lnf.kth.se/pub/qps/beta/qps-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
Qps is a visual process manager, an X11 version of "top" or "ps"
that displays processes in a window and lets you sort and manipulate
them. 


%prep
%setup -q


%build
make MOC=/usr/bin/moc CXXFLAGS="$RPM_OPT_FLAGS -pipe -w -I/usr/lib/qt/include"


%install
rm -rf			$RPM_BUILD_ROOT
mkdir -p 		$RPM_BUILD_ROOT/usr/X11R6/{bin,man/man1}
install -s -m755 qps	$RPM_BUILD_ROOT/usr/X11R6/bin
install -m644 qps.1	$RPM_BUILD_ROOT/usr/X11R6/man/man1


%files
%defattr(-,root,root)
%doc CHANGES COPYING README
/usr/X11R6/bin/qps
/usr/X11R6/man/man1/qps.1


%clean
rm -rf $RPM_BUILD_ROOT
